@charset "utf-8";
/* CSS Document */
<style>
#div_izquierdo {
 /* height: 100px; */
 
  overflow: hidden;
  position: relative;
}

.marquesina-vertical {
  display: flex;
  flex-direction: column;
  animation: scrollUp 30s linear infinite;
}

.marquesina-vertical img {
  margin: 20px auto;
  display: block;
}

@keyframes scrollUp {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(-100%);
  }
}
</style>

